import 'package:flutter/cupertino.dart';

class ToDoCountProviderModel with ChangeNotifier {
  int _count;

  int get count => _count == null ? 0 : _count;

  void setState(int count) {
    _count = count;
    notifyListeners();
  }
}
